Jump to: navigation, search

Interoperability for Configuration Layer Environment

Check 7.x - 8.x product interoperability with Configuration Layer Environment:


Important
Configuration Layer Environment 7.0 through 7.5 reached End of Support. Contact your Genesys representative if you have questions.
This page was last modified on September 20, 2018, at 11:05.

Feedback

Comment on this article:

blog comments powered by Disqus